.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(31,35,41),0 0.015em rgb(31,35,41),0.015em 0 rgb(31,35,41),0 -0.015em  rgb(31,35,41);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(31,35,41);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.206000px;}
._1{width:88.540000px;}
.fc2{color:rgb(51,112,255);}
.fc1{color:rgb(31,35,41);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:41.800000px;}
.fs1{font-size:44.200000px;}
.fs0{font-size:56.200000px;}
.yf{bottom:101.908300px;}
.ye{bottom:160.251000px;}
.y25{bottom:189.423000px;}
.yd{bottom:191.295000px;}
.yc{bottom:222.340300px;}
.y24{bottom:244.960300px;}
.yb{bottom:245.583000px;}
.ya{bottom:276.628300px;}
.y23{bottom:299.871000px;}
.y9{bottom:307.671000px;}
.y8{bottom:338.715000px;}
.y22{bottom:357.435000px;}
.y7{bottom:369.760300px;}
.y6{bottom:393.003000px;}
.y21{bottom:415.935000px;}
.y5{bottom:416.248300px;}
.y4{bottom:439.491000px;}
.y20{bottom:474.435000px;}
.y0{bottom:491.400000px;}
.y1f{bottom:497.680300px;}
.y1e{bottom:520.923000px;}
.y1d{bottom:544.168300px;}
.y1c{bottom:602.511000px;}
.y1b{bottom:660.855000px;}
.y1a{bottom:684.099000px;}
.y19{bottom:707.343000px;}
.y18{bottom:730.743000px;}
.y17{bottom:753.831000px;}
.y16{bottom:812.175000px;}
.y15{bottom:835.575000px;}
.y14{bottom:858.819000px;}
.y3{bottom:871.611000px;}
.y13{bottom:882.063000px;}
.y2{bottom:894.855000px;}
.y12{bottom:940.408300px;}
.y1{bottom:951.795000px;}
.y11{bottom:963.651000px;}
.y10{bottom:986.895000px;}
.h4{height:32.221973px;}
.h3{height:36.322559px;}
.h2{height:46.183887px;}
.h1{height:336.050000px;}
.h0{height:1094.600000px;}
.w1{width:553.150000px;}
.w0{width:773.825000px;}
.x0{left:117.000000px;}
.x2{left:146.484000px;}
.x1{left:223.080000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.236923pt;}
._1{width:90.810256pt;}
.fs2{font-size:42.871795pt;}
.fs1{font-size:45.333333pt;}
.fs0{font-size:57.641026pt;}
.yf{bottom:104.521333pt;}
.ye{bottom:164.360000pt;}
.y25{bottom:194.280000pt;}
.yd{bottom:196.200000pt;}
.yc{bottom:228.041333pt;}
.y24{bottom:251.241333pt;}
.yb{bottom:251.880000pt;}
.ya{bottom:283.721333pt;}
.y23{bottom:307.560000pt;}
.y9{bottom:315.560000pt;}
.y8{bottom:347.400000pt;}
.y22{bottom:366.600000pt;}
.y7{bottom:379.241333pt;}
.y6{bottom:403.080000pt;}
.y21{bottom:426.600000pt;}
.y5{bottom:426.921333pt;}
.y4{bottom:450.760000pt;}
.y20{bottom:486.600000pt;}
.y0{bottom:504.000000pt;}
.y1f{bottom:510.441333pt;}
.y1e{bottom:534.280000pt;}
.y1d{bottom:558.121333pt;}
.y1c{bottom:617.960000pt;}
.y1b{bottom:677.800000pt;}
.y1a{bottom:701.640000pt;}
.y19{bottom:725.480000pt;}
.y18{bottom:749.480000pt;}
.y17{bottom:773.160000pt;}
.y16{bottom:833.000000pt;}
.y15{bottom:857.000000pt;}
.y14{bottom:880.840000pt;}
.y3{bottom:893.960000pt;}
.y13{bottom:904.680000pt;}
.y2{bottom:917.800000pt;}
.y12{bottom:964.521333pt;}
.y1{bottom:976.200000pt;}
.y11{bottom:988.360000pt;}
.y10{bottom:1012.200000pt;}
.h4{height:33.048177pt;}
.h3{height:37.253906pt;}
.h2{height:47.368089pt;}
.h1{height:344.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:567.333333pt;}
.w0{width:793.666667pt;}
.x0{left:120.000000pt;}
.x2{left:150.240000pt;}
.x1{left:228.800000pt;}
}
